.bar {
  margin: 2%;
  width: 96%;
  height: 20px;
  border: 1px solid  #dfb9df;
  border-radius: 3px;
  float: left;
  background-image: repeating-linear-gradient(-45deg, #dfb9df, #dfb9df 11px, #f7eef7 10px, #f7eef7 20px);
  background-size: 28px 28px;
  animation: move .8s linear infinite;
}

@keyframes move {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 28px 0;
  }
}

/*
div#failedCompanyValidation,
div#passedCompanyValidation {
    border-top: 1px dashed #dfd2e4;
    margin: 0 -10px;
    padding: 0 10px;
	div {
		ul{
			clear: left;
		}
	}
}
*/
form.SkipsAndScaffolds {
  width: 677px !important;
}
form.SkipsAndScaffolds .fieldsetContents,
form.SkipsAndScaffolds fieldset .radioRow,
form.SkipsAndScaffolds .field,
form.SkipsAndScaffolds .textarea_input,
form.SkipsAndScaffolds textarea,
form.SkipsAndScaffolds .textboxLabel,
form.SkipsAndScaffolds .error,
form.SkipsAndScaffolds .legendText,
form.SkipsAndScaffolds .radioLegendText {
  width: 677px !important;
}
form.SkipsAndScaffolds .fieldsetContents div.field label,
form.SkipsAndScaffolds .fieldsetContents .menuLabel,
form.SkipsAndScaffolds fieldset .radioRow div.field label,
form.SkipsAndScaffolds fieldset .radioRow .menuLabel,
form.SkipsAndScaffolds .field div.field label,
form.SkipsAndScaffolds .field .menuLabel,
form.SkipsAndScaffolds .textarea_input div.field label,
form.SkipsAndScaffolds .textarea_input .menuLabel,
form.SkipsAndScaffolds textarea div.field label,
form.SkipsAndScaffolds textarea .menuLabel,
form.SkipsAndScaffolds .textboxLabel div.field label,
form.SkipsAndScaffolds .textboxLabel .menuLabel,
form.SkipsAndScaffolds .error div.field label,
form.SkipsAndScaffolds .error .menuLabel,
form.SkipsAndScaffolds .legendText div.field label,
form.SkipsAndScaffolds .legendText .menuLabel,
form.SkipsAndScaffolds .radioLegendText div.field label,
form.SkipsAndScaffolds .radioLegendText .menuLabel {
  width: 335px !important;
}
form.SkipsAndScaffolds .legend {
  color: #813f9b !important;
  float: left;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  min-width: 250px;
  text-shadow: 0 1px 0 #f6dfff !important;
  width: 80%;
}
form.SkipsAndScaffolds .radioRow {
  border-top: 1px solid #f6dfff;
}
form.SkipsAndScaffolds .radioRow label.radioLabel,
form.SkipsAndScaffolds .radioRow div.labelStyle {
  padding-top: 15px !important;
}
form.SkipsAndScaffolds .radioRow label.radioLabel .permitSubheading,
form.SkipsAndScaffolds .radioRow div.labelStyle .permitSubheading {
  float: left;
  font-weight: bold;
  min-width: 120px;
}
form.SkipsAndScaffolds .radioRow label.radioLabel .permitSubDescription,
form.SkipsAndScaffolds .radioRow div.labelStyle .permitSubDescription {
  float: left;
  width: 80% !important;
}
form.SkipsAndScaffolds .radioRow input.radio {
  border: 0 none !important;
  margin: 21px 0 5px 0 !important;
  padding: 5px 0 0 !important;
}
form.SkipsAndScaffolds fieldset.fieldset_Applicant_details div.fieldsetContents #applicant_details_not_verified {
  background-repeat: repeat-x;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 15px;
  box-sizing: border-box;
  clear: left;
  float: left;
  background-color: #f2dede;
  background-image: linear-gradient(to bottom, #f2dede 0px, #e7c3c3 100%);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-color: #dca7a7;
  color: #a94442;
  margin-bottom: 20px;
  margin-top: 0;
}
form.SkipsAndScaffolds fieldset.fieldset_Applicant_details div.fieldsetContents #applicant_details_not_verified p {
  float: left;
  margin: 0;
}
form.SkipsAndScaffolds fieldset.fieldset_Applicant_details div.fieldsetContents ul.Buttons {
  border: medium none;
  height: 3em;
  list-style: outside none none;
  margin: 15px 0 0px 0 !important;
  padding: 0 !important;
  width: 100% !important;
  clear: left;
  float: left;
}
form.SkipsAndScaffolds fieldset.fieldset_Applicant_details div.fieldsetContents ul.Buttons li.greenButton {
  background-position: center top;
  background-repeat: repeat-x;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font: bold 12px Verdana,Arial,Helvetica,sans-serif;
  height: 25px;
  list-style: outside none none;
  margin: 0 0 0 0px;
  padding: 5px 0 0 !important;
  text-align: center;
  background-color: #2fae74;
  background-image: url("/applications/permit-skip/images/button-action-bg-save.gif") !important;
  border-color: #1e8354;
  width: 95%;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#rejected_NotCurrent .expired {
  background-repeat: repeat-x;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 15px;
  box-sizing: border-box;
  clear: left;
  float: left;
  background-color: #f2dede;
  background-image: linear-gradient(to bottom, #f2dede 0px, #e7c3c3 100%);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-color: #dca7a7;
  color: #a94442;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#rejected_NotCurrent .expired p {
  float: left;
  margin: 0;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#newPermitAloud {
  clear: left;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#newPermitAloud p#companydetailsConfirmation {
  margin: 0.5em 0 !important;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#newPermitAloud span#firstRadioOption {
  border-top: 0;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#newPermitAloud span#firstRadioOption input.radio {
  border: 0 none !important;
  margin: 10px 0 5px !important;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#newPermitAloud span#firstRadioOption label.radioLabel {
  padding-top: 5px !important;
}
form.SkipsAndScaffolds fieldset.applicant_details_verified div.fieldsetContents div#rejected_IfNotCovered p {
  margin-bottom: 0;
}
form.SkipsAndScaffolds fieldset.permitrenewals div#currentPermits span.radioRow label.radioLabel {
  width: 90% !important;
}
form.SkipsAndScaffolds fieldset.permitrenewals p#permitSelectOption_PLI_Valid {
  margin: 0.5em 0 0;
}
form.SkipsAndScaffolds div#newPermit fieldset#road_Search div.fieldsetContents div#resultsBox select#selectOptions {
  width: 100% !important;
}
form.SkipsAndScaffolds div#newPermit fieldset#road_Search div.fieldsetContents div#resultsBox_oneRoad {
  margin-bottom: 0;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_extraDetails ul {
  float: left;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_extraDetails p {
  margin-bottom: 0px;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_extraDetails .textarea_input {
  height: 65px;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_Dates_in_situe div.dateEndInRange {
  background-repeat: repeat-x;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 15px;
  box-sizing: border-box;
  clear: left;
  float: left;
  background-color: #dff0d8;
  background-image: linear-gradient(to bottom, #dff0d8 0px, #c8e5bc 100%);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-color: #b2dba1;
  color: #000000;
  margin-bottom: 0;
  margin-top: 1em;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_Dates_in_situe div.dateEndInRange p {
  float: left;
  margin: 0;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_Dates_in_situe div.dateEndOutOfRange {
  background-repeat: repeat-x;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 15px;
  box-sizing: border-box;
  clear: left;
  float: left;
  background-color: #f2dede;
  background-image: linear-gradient(to bottom, #f2dede 0px, #e7c3c3 100%);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-color: #dca7a7;
  color: #a94442;
  margin-bottom: 0;
  margin-top: 1em;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_Dates_in_situe div.dateEndOutOfRange p {
  float: left;
  margin: 0;
}
form.SkipsAndScaffolds div#newPermit div#roadSelected fieldset.fieldset_Dates_in_situe div#status-men_duration {
  margin-top: 10px;
}
form.SkipsAndScaffolds div#newPermit div#datepicker {
  clear: left;
  margin: 0 auto;
  width: 260px;
}
form.SkipsAndScaffolds div#newPermit td.ui-datepicker-current-day {
  background-color: #cccccc;
}
form.SkipsAndScaffolds div#newPermit ul#submitbutton {
  margin-left: 0px;
}
form.SkipsAndScaffolds div#newPermit ul#submitbutton li {
  background-image: none;
  margin-left: 0;
  padding-left: 0;
}
form.SkipsAndScaffolds div#newPermit ul#submitbutton li button {
  background-color: #2fae74;
  background-image: url("/applications/permit-skip/images/button-action-bg-save.gif") !important;
  background-position: center top;
  background-repeat: repeat-x;
  border-color: #1e8354;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font: bold 12px Verdana,Arial,Helvetica,sans-serif;
  height: 40px;
  list-style: outside none none;
  margin: 0;
  padding: 0 !important;
  text-align: center;
  width: 200px;
}
form.SkipsAndScaffolds fieldset.fieldset_Declaration_and_Indemnity .fail {
  margin-bottom: 5px !important;
}

.expires {
	background-color: #F8E0E6;
}
.dueToExpire {
	background-color: #F6E3CE;
}